// Reference array sent to dynamic staticRenderFns
var staticRenderFns = [];

appOrder = new Vue({
    el: '#lc-supplier-edit',
    delimiters: ['${', '}'],
    data() {
        return Object.assign(
            {
                addressType: null,
                currentSection:'general',
                sectionsArray: [
                    {
                        name: 'general',
                        nameDisplay: 'Général'
                    },
                    {
                        name: 'address',
                        nameDisplay: 'Adresse'
                    },
                    {
                        name: 'seo',
                        nameDisplay: 'SEO'
                    }
                ]
            }, window.addressValues);
    },
    mounted: function () {},
    methods: {
        changeSection: function (section) {
            this.currentSection = section.name;
        },
    },
    watch: {}
});


